- name: VisionObjectRecognition
  version: 1.0.0
  description: "视觉识别指定物体"
  interfaces:
    - VisionObjectRecognition.service

- name: ArmSpaceControl
  version: 1.0.0
  description: "手臂空间控制"
  interfaces:
    - ArmSpaceControl.action

- name: HandControl
  version: 1.0.0
  description: "手部控制"
  interfaces:
    - HandControl.action

- name: LegControl
  version: 1.0.0
  description: "腿部控制"
  interfaces:
    - LegControl.action

- name: VisionGraspObject
  version: 1.0.0
  description: "视觉识别并抓取指定物体"
  required_skills:
    - VisionObjectRecognition
    - ArmSpaceControl
    - HandControl
  interfaces:
    - VisionGraspObject.action
